name: dec1_2020_py3.7
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - attrs=20.3.0=pyhd3deb0d_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - bokeh=2.2.3=py37h89c1867_0
  - brotlipy=0.7.0=py37hb5d75c8_1001
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h36c2ea0_0
  - ca-certificates=2020.11.8=ha878542_0
  - cartopy=0.18.0=py37hfca54e7_5
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdp=1.7.0=pyhd8ed1ab_0
  - cdtime=3.1.4=py37h6665781_2
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2020.11.8=py37h89c1867_0
  - cffi=1.14.4=py37h11fe52a_0
  - chardet=3.0.4=py37he5f6b98_1008
  - click=7.1.2=pyh9f0ad1d_0
  - cloudpickle=1.6.0=py_0
  - cryptography=3.2.1=py37hc72a4ac_0
  - curl=7.71.1=he644dc0_8
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py37h4abf009_1
  - dask=2.30.0=py_0
  - dask-core=2.30.0=py_0
  - dbus=1.13.6=hfdff14a_1
  - distarray=2.12.2=py_1
  - distributed=2.30.1=py37h89c1867_0
  - esmf=8.0.1=nompi_he31a43a_2
  - esmpy=8.0.1=nompi_py37h59b2dc9_2
  - expat=2.2.9=he1b5a44_2
  - fontconfig=2.13.1=h7e3eb15_1002
  - freetype=2.10.4=h7ca028e_0
  - fsspec=0.8.4=py_0
  - future=0.18.2=py37h89c1867_2
  - g2clib=1.6.0=hf3f1b0b_9
  - genutil=8.2.1=py37h161383b_1
  - geos=3.8.1=he1b5a44_0
  - gettext=0.19.8.1=hf34092f_1004
  - glib=2.66.3=h58526e2_0
  - gst-plugins-base=1.14.5=h0935bb2_2
  - gstreamer=1.14.5=h36ae1b5_2
  - hdf4=4.2.13=hf30be14_1003
  - hdf5=1.10.6=nompi_h6a2412b_1112
  - heapdict=1.0.1=py_0
  - icu=67.1=he1b5a44_0
  - idna=2.10=pyh9f0ad1d_0
  - importlib-metadata=3.1.0=pyhd8ed1ab_0
  - importlib_metadata=3.1.0=hd8ed1ab_0
  - ipython_genutils=0.2.0=py_1
  - jasper=1.900.1=h07fcdf6_1006
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=h36c2ea0_0
  - jsonschema=3.2.0=py_2
  - jupyter_core=4.7.0=py37h89c1867_0
  - kiwisolver=1.3.1=py37hc928c03_0
  - krb5=1.17.2=h926e7f8_0
  - lazy-object-proxy=1.5.2=py37h5e8e339_0
  - lcms2=2.11=hcbb858e_1
  - ld_impl_linux-64=2.35.1=hed1e6ac_0
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcdms=3.1.2=h981a4fd_113
  - libcf=1.0.3=py37hda0e254_109
  - libclang=10.0.1=default_hde54327_1
  - libcurl=7.71.1=hcdd3856_8
  - libdrs=3.1.2=h7918d09_113
  - libdrs_f=3.1.2=h5026c31_111
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=hcdb4288_3
  - libffi=3.2.1=he1b5a44_1007
  - libgcc-ng=9.3.0=h5dbcf3e_17
  - libgfortran-ng=9.3.0=he4bcb1c_17
  - libgfortran5=9.3.0=he4bcb1c_17
  - libglib=2.66.3=hbe7bbb4_0
  - libgomp=9.3.0=h5dbcf3e_17
  - libiconv=1.16=h516909a_0
  - liblapack=3.8.0=17_openblas
  - libllvm10=10.0.1=he513fc3_3
  - libnetcdf=4.7.4=nompi_hefab0ff_106
  - libnghttp2=1.41.0=h8cfc5f6_2
  - libopenblas=0.3.10=pthreads_h4812303_5
  - libpng=1.6.37=h21135ba_2
  - libpq=12.3=h5513abc_2
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=h2ae2ef3_17
  - libtiff=4.1.0=h4f3a223_6
  - libuuid=2.32.1=h14c3975_1000
  - libwebp-base=1.1.0=h36c2ea0_3
  - libxcb=1.13=h14c3975_1002
  - libxkbcommon=0.10.0=he1b5a44_0
  - libxml2=2.9.10=h68273f3_2
  - libxslt=1.1.33=h572872d_1
  - locket=0.2.0=py_2
  - lxml=4.6.2=py37h77fd288_0
  - lz4-c=1.9.2=he1b5a44_3
  - markupsafe=1.1.1=py37hb5d75c8_2
  - matplotlib=3.3.3=py37h89c1867_0
  - matplotlib-base=3.3.3=py37h4f6019d_0
  - msgpack-python=1.0.0=py37hc928c03_2
  - mysql-common=8.0.21=2
  - mysql-libs=8.0.21=hf3661c5_2
  - nbformat=5.0.8=py_0
  - ncurses=6.2=h58526e2_4
  - netcdf-fortran=4.5.3=nompi_h1a0d97b_101
  - nspr=4.29=he1b5a44_1
  - nss=3.59=h2c00c37_0
  - numpy=1.19.4=py37h7e9df27_1
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.10=pthreads_h04b7a96_5
  - openssl=1.1.1h=h516909a_0
  - output_viewer=1.3.1=py_1
  - packaging=20.4=pyh9f0ad1d_0
  - pandas=1.1.4=py37h10a2094_0
  - partd=1.1.0=py_0
  - pcre=8.44=he1b5a44_0
  - pillow=8.0.1=py37h63a5d19_0
  - pip=20.3=pyhd8ed1ab_0
  - proj=7.1.1=h966b41f_3
  - psutil=5.7.3=py37hb5d75c8_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pycparser=2.20=pyh9f0ad1d_2
  - pyopenssl=20.0.0=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyqt=5.12.3=py37h8685d9f_4
  - pyrsistent=0.17.3=py37h4abf009_1
  - pyshp=2.1.2=pyh9f0ad1d_0
  - pysocks=1.7.1=py37he5f6b98_2
  - python=3.7.8=h8bdb77d_2_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.7=1_cp37m
  - pytz=2020.4=pyhd8ed1ab_0
  - pyyaml=5.3.1=py37hb5d75c8_1
  - qt=5.12.9=h1f2b2cb_0
  - readline=8.0=he28a2e2_2
  - requests=2.25.0=pyhd3deb0d_0
  - scipy=1.5.3=py37h14a347d_0
  - setuptools=49.6.0=py37he5f6b98_2
  - shapely=1.7.1=py37hedb1597_1
  - six=1.15.0=pyh9f0ad1d_0
  - sortedcontainers=2.3.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py_1
  - sqlite=3.33.0=h4cf870e_1
  - tblib=1.6.0=py_0
  - tk=8.6.10=hed695b0_1
  - toolz=0.11.1=py_0
  - tornado=6.1=py37h4abf009_0
  - traitlets=5.0.5=py_0
  - typing_extensions=3.7.4.3=py_0
  - udunits2=2.2.27.6=h4e0c4b3_1001
  - urllib3=1.25.11=py_0
  - wheel=0.36.0=pyhd3deb0d_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zict=2.0.0=py_0
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.5=h6597ccf_2
  - pip:
    - cdms2==3.1.5
    - e3sm-diags==2.3.0
    - pyqt5-sip==4.19.18
    - pyqtchart==5.12
    - pyqtwebengine==5.12.1
    - regrid2==3.1.5
prefix: /export/zhang40/miniconda3/envs/dec1_2020_py3.7
